a:visited {
    color: #00C;
}
a:hover {
    color: #F00;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 13px;
}
#tooltip {
    padding: 10px 15px;
    position: absolute;
    font-size: 14px;
    color: #eee;
    background: #777;
    z-index: 10;
}
#clickTown{
    padding: 5px;
    border: 1px solid #00f;
    position: absolute;
    font-family: sans-serif;
    font-size: 10px;
    color: #333;
    background-color: #ccc;
}